@charset "utf-8";
/* CSS Document */

/* nastaveni vzhledu odkazu na GDPR */
.div-dpr-url {
	width: 100%;
	text-align: center;
	font-weight: bold;
	padding: 10px;
}
/* nastaveni textu globalne */
.gdpr-text-format {
	font-family: Arial;
	font-size: 13px;
}
/* obalovy div textu */
.div-obal-gdpr {
	margin-left: auto;
	margin-right: auto;
	max-width: 900px;
	padding: 15px;
}
hr {
	background-color: #313131 !important;
	height: 0px !important;
}
.tr-gdpr {
	background-color: #E6E6E6 !important;
}
.tlacitko-zavrit {
	float: right !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-khtml-border-radius: 0px;
	border: 2px solid #3B3B3B;
}
.enjoy-css {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	width: 90px;
	height: 30px;
	cursor: pointer;
	margin: 0 auto;
	color: #000;
	text-align: center;
	-o-text-overflow: clip;
	text-overflow: clip;
	letter-spacing: 1px;
	background: rgba(0, 0, 0, 0);
	-webkit-transition: background-color 0.3s cubic-bezier(0, 0, 0, 0), color 0.3s cubic-bezier(0, 0, 0, 0), width 0.3s cubic-bezier(0, 0, 0, 0), border-width 0.3s cubic-bezier(0, 0, 0, 0), border-color 0.3s cubic-bezier(0, 0, 0, 0);
	-moz-transition: background-color 0.3s cubic-bezier(0, 0, 0, 0), color 0.3s cubic-bezier(0, 0, 0, 0), width 0.3s cubic-bezier(0, 0, 0, 0), border-width 0.3s cubic-bezier(0, 0, 0, 0), border-color 0.3s cubic-bezier(0, 0, 0, 0);
	-o-transition: background-color 0.3s cubic-bezier(0, 0, 0, 0), color 0.3s cubic-bezier(0, 0, 0, 0), width 0.3s cubic-bezier(0, 0, 0, 0), border-width 0.3s cubic-bezier(0, 0, 0, 0), border-color 0.3s cubic-bezier(0, 0, 0, 0);
	transition: background-color 0.3s cubic-bezier(0, 0, 0, 0), color 0.3s cubic-bezier(0, 0, 0, 0), width 0.3s cubic-bezier(0, 0, 0, 0), border-width 0.3s cubic-bezier(0, 0, 0, 0), border-color 0.3s cubic-bezier(0, 0, 0, 0);
}
.enjoy-css:hover {
	color: rgba(255, 255, 255, 1);
	background: #000;
}
.enjoy-css:active {
	border: 2px solid #000;
	background: #000;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
